uuid: f8ab8795-416a-4a81-89f1-6493c9c5c2cf
langcode: fr
status: true
dependencies:
  config:
    - node.type.projet
id: node.projet
target_entity_type_id: node
target_bundle: projet
default_langcode: site_default
language_alterable: false
